// Options
$enable-grid-classes:         true !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1024px,
    xl: 1230px,
    xxl: 1420px
) !default;

$container-max-widths: (
    sm: 35rem,
    md: 45.875rem,
    lg: 62rem,
    xl: 75rem,
    xxl: 75rem,
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.875rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --font-primary:         'Manrope', Arial, sans-serif;
    --font-secondary:       'Montserrat', Arial, sans-serif;

    --black:                #000000;
    --white:                #ffffff;
    --orange:               #FF7C1B;
    --orange-hover:         #FF6C00;
    --gray:                 #222222;
    --gray-2:               #353535;
    --dark:                 #131313;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --transition-time:      .25s;
    --shadow:               0 0 0 #fff;
}
